{
  "arch": "x86_64",
  "build": "r342h73cce12_0",
  "build_number": 0,
  "depends": [
    "libstdcxx-ng 7.2.0.*",
    "r-base >=3.4.2,<3.4.3a0",
    "r-cluster",
    "r-colorspace",
    "r-digest",
    "r-doparallel",
    "r-foreach",
    "r-ggplot2",
    "r-gridbase",
    "r-pkgmaker >=0.20",
    "r-rcolorbrewer",
    "r-registry",
    "r-reshape2",
    "r-rngtools >=1.2.3",
    "r-stringr >=1.0.0"
  ],
  "license": "GPL (>= 2)",
  "license_family": "GPL3",
  "name": "r-nmf",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1507934490005,
  "version": "0.20.6"
}